# /etc/ipsec.conf - strongSwan IPsec configuration file

config setup

conn %default
	ikelifetime=60m
	keylife=20m
	left=192.168.0.1
	leftcert=moonCert.pem
	leftid=@moon.strongswan.org
	leftsubnet=10.1.0.0/16

conn net-net
	right=192.168.0.2
	rightid=@sun.strongswan.org
	rightsubnet=10.2.0.0/16
	keyexchange=ikev2
	auto=add

conn rw
	right=%any
	rightid=carol@strongswan.org
	keyexchange=ikev1
	auto=add
